<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="USB_Gateway.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <startup> 
        
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup>
    <userSettings>
        <USB_Gateway.Properties.Settings>
            <setting name="PortaCOM" serializeAs="String">
                <value>COM3</value>
            </setting>
            <setting name="PortaTCP" serializeAs="String">
                <value>3000</value>
            </setting>
            <setting name="Mode" serializeAs="String">
                <value>USB</value>
            </setting>
            <setting name="EnableLog" serializeAs="String">
                <value>False</value>
            </setting>
        </USB_Gateway.Properties.Settings>
    </userSettings>
</configuration>
